#!/bin/sh

echo 'name: pcre-light
version: 0.3.1.1
license: BSD3
copyright: (c) 2007-2010. Don Stewart <dons@galois.com>
maintainer: Don Stewart <dons@galois.com>
stability:
homepage: http://code.haskell.org/~dons/code/pcre-light
package-url:
description: A small, efficient and portable regex library for Perl 5 compatible regular expressions
             .
             The PCRE library is a set of functions that implement regular
             expression pattern matching using the same syntax and semantics as Perl 5.
             .
             Test coverage data for this library is available at:
             <http://code.haskell.org/~dons/tests/pcre-light/hpc_index.html>
category: Text
author: Don Stewart
exposed: True
exposed-modules: Text.Regex.PCRE.Light Text.Regex.PCRE.Light.Char8
                 Text.Regex.PCRE.Light.Base
hidden-modules:
import-dirs: /usr/local/lib/pcre-light-0.3.1.1/ghc-6.10.4
library-dirs: /usr/local/lib/pcre-light-0.3.1.1/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSpcre-light-0.3.1.1
extra-libraries: pcre
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 bytestring-0.9.1.4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/pcre-light-0.3.1.1/html/pcre-light.haddock
haddock-html: /usr/local/share/doc/pcre-light-0.3.1.1/html' | /usr/local/bin/ghc-pkg update -
